.leftside {
    width: 240px;
}

.leftside .widget .footer {
    width: 240px;
}

@media screen and (min-width: 992px) {
    header .logo {
        width: 240px;
    }
}

.fixed-leftside .rightside {
    /*margin-left: 210px;*/
}

header .navbar {
    /*margin-left: 210px;*/
}

.leftside .nav-profile>.info {
    width: 100px;
}

.leftside a {
    color: #fff;
}

.modal-backdrop {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: -1;
    background-color: #000;
}

.auth-page,
header .logo,
.leftside,
.leftside .widget .footer {
    /* background-color: #009688; */
    /* background-color: #178be9 !important; */
    /* background: linear-gradient(-45deg, #cd0fd8 0%, #3483ff 100%); */
}

.auth-page .wrapper {
    margin: 50px auto 0;
}

.rightside>.page-head>.breadcrumb {
    top: 10px;
}

.leftside .nav-profile>.info>ul>li>a {
    font-size: 16px;
}

@media screen and (max-width: 992px) {
    .navbar-btn {
        display: block;
    }
}

@media screen and (max-width: 992px) {
    .leftside .slimScrollDiv {
        height: 548px;
    }

    .leftside .sidebar {
        height: 548px !important;
    }
}

@media screen and (max-width: 992px) {
    .sidebar-sm .leftside .nav-sidebar>li>a {
        line-height: 25px;
    }
}

/* sweetalert2 */

.swal2-shown .swal2-container .swal2-popup {
    display: none;
    position: relative;
    flex-direction: column;
    justify-content: center;
    width: 32em;
    max-width: 100%;
    padding: 1.25em;
    border-radius: 0.3125em;
    background: #fff;
    font-family: inherit;
    font-size: 1rem;
    box-sizing: border-box;
}

.swal2-shown .swal2-container .swal2-popup {
    font-size: 1.3rem !important;
}

.swal2-shown .swal2-container {
    display: flex;
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    padding: 10px;
    background-color: transparent;
    z-index: 99999 !important;
    overflow-x: hidden;
    -webkit-overflow-scrolling: touch;
}

.ticket-scroll {
    height: 550px;
    overflow-y: scroll;
    width: auto;
}

.bg-blue-pink {
    /* background: linear-gradient(-45deg, #cd0fd8 0%, #3483ff 100%); */
}

.container-fluid {
    min-height: 650px;
}

.invalid-feedback {
    color: red;
}